body{
background-color: white;



}
.Bild_top{
    border-width: 2px;
    border-color: black;
    border-style: solid;
    width: 370px;
}
.divP p{
    
    border-width: 2px;
        width: 350px;
        border-style: solid;
    text-align: center;
        border-color: black;
        
}
.Ruta_top{
    background-color: lightblue;
    margin-bottom: 40px;
    margin-top: 40px;
    padding: 10px;
 }
.Ruta_Mellan{
    border-color: blue;
    background-color: blue;
    color: white;
    margin-bottom: 40px;
    margin-top: 40px;
    padding: 10px;
    }
.Ruta_Botten{
    border-style: solid;
    background-color: darkblue;
    color: white;
    margin-bottom: 40px;
    margin-top: 40px;
    padding: 10px;
    }
    .Bild_Botten{
    border-width: 2px;
    border-color: lightgray;
    width: 355px;
    border-style: solid;
    border-width: 12px;
    
    
    }